default:
  .actions:
    default_module:         default
    default_action:         index

    error_404_module:       default
    error_404_action:       error404

    login_module:           default
    login_action:           login

    module_disabled_module: default
    module_disabled_action: disabled

    secure_module:          default
    secure_action:          secure

    unavailable_module:     default
    unavailable_action:     unavailable

  .settings:
    available:              on

    path_info_array:        SERVER
    path_info_key:          PATH_INFO

    url_format:             PATH

    use_database:           on

    use_security:           on

    compressed:             off

    tidy:                   off

    i18n:                   off

    timeout:                1800

    suffix:                 .

    standard_helpers:       [Partial, Cache, Form]

    max_forwards:           5

    web_debug:              off

    cache:                  off
    default_cache_lifetime: 86400

    no_script_name:         on

    stats:                  off

    # E_COMPILE_ERROR | E_ERROR | E_CORE_ERROR | E_USER_ERROR = 337
    error_reporting:        337

    rich_text_js_dir:       js/tiny_mce

    safe_slot:              on

    use_flash:              on

    activated_modules:      [default]

    strip_comments:         off

    etag:                   on

    validation_error_prefix:    ' &darr;&nbsp;'
    validation_error_suffix:    ' &nbsp;&darr;'
    validation_error_class:     form_error
    validation_error_id_prefix: error_for_

    autoloading_functions: ~
